mat-grid-tile {
  background: lightblue;
}

.heading {
  background: lightgreen;
  font-size: 16px;
}

.textBox {
  background: beige;
}

button {
  background: yellow;
  border-radius: 5px;
}

.bar {
  text-align: center;
  background-color: lightgreen;
}

mat-tab {
  font-size: 24px;
}